* {
  box-sizing: border-box;
}

html {
  font-family: var(--text);
  background: var(--white);
  font-size: 16px;
}
@media (min-width: 500px) {
  html {
    font-size: 20px;
  }
}

body {
  margin: 0;
  display: flex;
  flex-direction: column;
}
@media (min-width: 500px) {
  body {
    min-height: 100vh;
  }
}

main {
  min-height: 61.8vh;
}

img,
svg {
  vertical-align: middle;
  max-width: 100%;
}

figure {
  margin: 0;
}